Subject: Re: c compiler error
To: None <>
From: Matthias Scheler <>
List: current-users
Date: 05/08/2002 06:16:43
In article <>,
	Clarence <> writes:
> I recently update my source tree up to may 07, 2002 and make kernel as
> well as userland successfully.  However, I got an error message as
> followings when I tried to install gmake-3.79.1.  Any idea ?

For some reason I tries to use the NetBSD toolchain instead of the
installed compiler which obviously doesn't work or isn't installed.
How old are your package sources and do yo set "USE_TOOLS= yes" in
"/etc/mk.conf" on your environment?

	Kind regards

Matthias Scheler